#Generated by Maven Integration for Eclipse
#Mon Sep 01 00:19:29 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2JASON
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2JASON
artifactId=Struts2JASON
